## moblin-cursor-theme 0.3-0moblin1

=== debian/changelog ===
moblin-cursor-theme (0.3-0moblin1) jaunty; urgency=low

  * New upstream snapshot from Moblin.
    - Changes based on moblin-cursor-theme-0.3-1.1.moblin2.src.rpm.
  * debian/control:
    - Set Maintainer to OEM Custom Solutions Engineering Group.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 05 Aug 2009 17:14:35 -0400

moblin-cursor-theme (0.2-0moblin1) jaunty; urgency=low

  * New upstream snapshot from Moblin Beta.
    - Changes based on moblin-cursor-theme-0.2-1.2.moblin2.src.rpm. 
  * debian/install:
    - Install files from xcursor directory now (directory renamed in
      upstream source).
    - Remove install of index.theme as this file is no longer
      included in the upstream source package.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 09 Jul 2009 18:43:12 -0400

moblin-cursor-theme (0.1-0ubuntu2) jaunty; urgency=low

  * Also create /usr/share/icons/default, and only remove the alternatives on remove. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 21 May 2009 14:13:33 +0200

moblin-cursor-theme (0.1-0ubuntu1) jaunty; urgency=low

  * Initial ubuntu packages.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Wed, 13 May 2009 18:24:32 -0300
