=== debian/control ===
Source: moblin-cursor-theme
Section: gnome
Priority: optional
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Uploaders: Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>
Build-Depends: debhelper (>= 4.1), cdbs
Standards-Version: 3.7.2

Package: moblin-cursor-theme
Architecture: all
Depends: ${misc:Depends}
Description: Moblin X cursors icon theme.
 This package contains Moblin X cursors icon theme.
 .
 http://www.moblin.org
